Commit 84d6e574 authored by yoogx's avatar yoogx

* Add information on how to install runtimes

parent 03b4b08d
......@@ -64,6 +64,12 @@ another prefix than `/usr/local`, give configure use `--prefix` argument
./support/reconfig
.. note:: To install the PolyORB/HI runtimes, you may use the script
get_runtimes.sh. It will install required ressources in the
Ocarina source tree.
./support/get_runtimes.sh po_hi_ada po_hi_c
Build options
#############
......@@ -128,4 +134,4 @@ User's Guide for more details.
should use the script support/reconfig for this purpose. This
should be done after each update from the repository. In addition
to the requirements above, they will need autoconf 2.57 or newer,
automake 1.6.3 or newer.
\ No newline at end of file
automake 1.6.3 or newer.
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment